.dashboard {
}

.dashboard_heading {
  margin-bottom: 15px;
}
.dashboard .slider-section-container {
  padding-top: 0;
}

.dashboard .dashboard_card {
  background: #ffffff;
  padding: 14px 12px;
  display: flex;
  align-items: center;
  gap: 10px;
  height: 100%;
  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #e5e5e5;
  border-radius: 12px;
  /* flex-wrap: wrap; */
}

.dashboard .dashboard_card .dashboard_icon {
  width: 47px;
  height: 47px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 19px;

  aspect-ratio: 1/1;
}

.dashboard .dashboard_card .blue_icon {
  background: #e8f3fe;
  color: #1074fb;
}

.dashboard .dashboard_card .pink_icon {
  background: #ffeaf1;
  color: #ff2d55;
}

.dashboard .dashboard_card .green_icon {
  background: #ecf9f2;
  color: #0fa551;
}

.dashboard .dashboard_card .dashboard_content .count {
  font-size: 26px;
  font-weight: 700;
  color: #000;
  margin-bottom: 2px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.dashboard .dashboard_card .dashboard_content .name {
  font-size: 14px;
  color: #808080;
  font-family: Roboto;
  font-weight: 500;
  margin: 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.dashboard .common-heading-wrapper {
  margin-top: 10px;
}

.tabd {
  width: 100% !important;
  margin-bottom: 20px;
}

@media (min-width: 0px) and (max-width: 575px) {
  .dashboard .dashboard_card .dashboard_icon {
    width: 40px;
    height: 40px;
    font-size: 18px;
    aspect-ratio: 1/1;
    margin: auto;
  }

  .dashboard .dashboard_card {
    padding: 10px;
    align-items: normal;
    justify-content: center;
    text-align: center;
  }

  .dashboard .dashboard_card .dashboard_content .count {
    font-size: 20px;
  }

  .dashboard .dashboard_card {
    padding: 14px;
    flex-direction: column;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .dashboard .dashboard_card .dashboard_icon {
    width: 40px;
    height: 40px;
    font-size: 18px;
    aspect-ratio: 1/1;
  }

  .dashboard .dashboard_card .dashboard_content .count {
    font-size: 22px;
  }

  .dashboard .dashboard_card {
    padding: 14px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .dashboard .dashboard_card .dashboard_icon {
    width: 42px;
    height: 42px;
    font-size: 19px;
    aspect-ratio: 1/1;
  }

  .dashboard .dashboard_card .dashboard_content .count {
    font-size: 24px;
  }

  .dashboard .dashboard_card {
    padding: 16px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .dashboard .dashboard_card {
    padding: 8px;
    align-items: normal;
    justify-content: center;
    text-align: center;
    flex-direction: column;
  }

  .dashboard .dashboard_card .dashboard_content .count {
    font-size: 22px;
  }

  .dashboard .dashboard_card .dashboard_icon {
    width: 40px;
    height: 40px;
    margin: auto;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .dashboard .dashboard_card {
    padding: 10px;
  }
}
